## s6-rc-service-dbus 0.0.1.0experimental1.0antix1

=== debian/changelog ===
s6-rc-service-dbus (0.0.1.0experimental1.0antix1) unstable; urgency=medium

  * Original packaging built for antiX/init-diversity.
  * antiX build  thanks ProwlerGR

 -- anticapitalista <antix@operamail.com>  Sun, 24 Aug 2025 17:12:57 +0300
