=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 Section: init-diversity
 Architecture: all
 Pre-Depends:
- s6-rc-init-diversity (>= 0.0.1) | s6-rc-init (>= 0.0.1),
+ s6-rc-init-diversity (>= 0.0.2) | s6-rc-init (>= 0.0.2),
  s6-rc-service-boot-module (>= 0.0.1),
 Depends:
  dbus,
@@ -26,10 +26,10 @@
  s6-rc-service-slimski (>= 0.0.1) | s6-rc-service-slim (>= 0.0.1) | s6-rc-service-lightdm (>= 0.0.1) | s6-rc-service-sddm (>= 0.0.1) | s6-rc-service-lxdm (>= 0.0.1),
  s6-rc-service-connmand (>= 0.0.1),
 Breaks:
- s6-rc-services (<< 0.0.1)
+ s6-rc-services (<< 0.2.0)
 Replaces:
- s6-rc-services (<< 0.0.1)
+ s6-rc-services (<< 0.2.0)
 Conflicts:
- s6-rc-services (<< 0.0.1)
+ s6-rc-services (<< 0.2.0)
 Description: s6-rc service files to manage dbus.
  Installs & configures the dbus service for s6 init under s6-rc supervision.
