## s6-rc-service-dbus 0.0.2.0antix1

=== debian/changelog ===
s6-rc-service-dbus (0.0.2.0antix1) unstable; urgency=medium

  * Added dbus user service - thanks ProwlerGR

 -- anticapitalista <antix@operamail.com>  Fri, 12 Dec 2025 15:20:55 +0200
