=== debian/control ===
--- 
+++ 
@@ -14,14 +14,13 @@
 Section: init-diversity
 Architecture: all
 Pre-Depends:
- s6-rc-init-antix | s6-rc-init-diversity (>= 0.0.2) | s6-rc-init (>= 0.0.2),
+ s6-rc-init-diversity (>= 0.0.2) | s6-rc-init-antix (>= 0.0.2) | s6-rc-init (>= 0.0.2),
  s6-rc-service-boot-module (>= 0.0.1),
 Depends:
  dbus,
 Recommends:
- s6-rc-dialogbox-manager (>= 0.0.2),
- s6-rc-service-scandir (>= 0.0.1),
- s6-rc-service-user (>= 0.0.1),
+ s6-rc-dialogbox-manager (>= 0.0.2) | s6-rc-service-manager (>= 0.0.2),
+ s6-rc-service-turnstiled (>= 0.0.1),
  s6-rc-service-seatd (>= 0.0.1),
  s6-rc-service-slimski (>= 0.0.1) | s6-rc-service-slim (>= 0.0.1) | s6-rc-service-lightdm (>= 0.0.1) | s6-rc-service-sddm (>= 0.0.1) | s6-rc-service-lxdm (>= 0.0.1),
  s6-rc-service-connmand (>= 0.0.1),
@@ -32,4 +31,4 @@
 Conflicts:
  s6-rc-services (<< 0.2.0)
 Description: s6-rc service files to manage dbus.
- Installs & configures the dbus service for s6 init under s6-rc supervision.
+ Installs & configures the dbus service for the s6 init under s6-rc supervision.
